
:focus{outline: 0;}
div,body,ul,img,input,dl,dd,tr,th,td,h1,h2,h3,h4,h5,h6,p{margin: 0; padding: 0;box-sizing: border-box;}

img{border: none; vertical-align: middle;max-width: 100%;transition: all 0.5s;}

a{text-decoration: none; color: #565656;}
a:hover{text-decoration: none;}
input{padding: 0px; vertical-align: middle; line-height: normal; border: none;}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner, 
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner{border: none; padding: 0;}
input{line-height: 50px;border: 1px solid rgba(229,229,229,1);color: #333;text-indent: 10px;transition: all 0.5s;
margin-top: 0;border-radius: 4px;}
input:focus{border-color:#bbb;}
input::-webkit-input-placeholder{ color: #999; } 
input:-moz-placeholder { color: #999;} 
input::-moz-placeholder {color: #999;} 
input:-ms-input-placeholder {color: #999;} 
textarea::-webkit-input-placeholder{ color: #999; } 
textarea:-moz-placeholder { color: #999;} 
textarea::-moz-placeholder {color: #999;} 
textarea:-ms-input-placeholder {color: #999;} 
a:focus{outline: none;}
body{overflow-x: hidden;font-size: 14px;color: #515050;}
@media(max-width:768px){
    input{line-height: 40px;}
}
@keyframes more_i {
    0% {transform: translateX(-3px); }
    50% {transform: translateX(3px); }
    100% {transform: translateX(-3px);} 
}

.btn-primary{background: #222;border: none;transition:all 0.5s;}
.btn-primary:hover,.btn-primary:focus, .btn-primary.focus,.btn-primary.active,.btn-primary.active:hover,.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{background: #24acd1;outline: none;border: none;box-shadow: 0 0 10px rgb(0 0 0 / 0.15)}



/* input选择 */
input.y_input{position: absolute;left: 1px;-webkit-transform: translatey(-50%); -ms-transform: translatey(-50%);transform: translatey(-50%);opacity: 0;cursor: pointer;z-index: 999;margin-top:1px;top:9px;}


/*share*/
.clearfix:before,
.clearfix:after{content: " "; display: table;} 
.clearfix:after{clear: both;}
strong{font-family: 'Roboto-Medium'; font-weight: normal;}
input[type=datetime-local]{-webkit-appearance: none; outline: none; border: none;}
select{-webkit-appearance: none; background: url(../images/marrow.png) no-repeat scroll right 5px center transparent !important;}
.price{font-size: 16px;}
.price .cur{color: #F04343; font-family: "Roboto-Medium"; display: inline-block; margin-right: 4px;font-size:18px;}
.price .or{display: inline-block; color: #989898; text-decoration: line-through;}
.read_more{display: inline-block; font-size: 14px; text-transform: capitalize; color: #fff; line-height: 44px; height: 44px; padding: 0 30px; background: #222; border-radius: 4px;}
.read_more:hover{text-decoration: none; color: #fff; background: #222;}
@media only screen and (max-width:768px){.row{margin-right: 0; margin-left: 0;}}
@media only screen and (max-width:480px){.price{font-size: 14px;}
.price .cur{font-size:16px;}}
*:link,*:visited,*:active,*:focus{transition: color .30s linear, background-color .30s linear, border-color .30s linear, opacity .30s linear, background-image .30s linear; -webkit-transition: color .30s linear, background-color .30s linear, border-color .30s linear, opacity .30s linear, background-image .30s linear;}

.n_main{padding: 40px 0 60px;}
 
/* table common */
.table{border-bottom: 1px solid #ddd;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{vertical-align: middle;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th{padding: 15px 10px; font-family: 'Roboto-Medium'; font-weight: 400; font-size: 15px; border-top: 0;}
.table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{padding: 10px;}
@media screen and (max-width: 767px){.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td{white-space: normal;} .table{border-bottom: 0px solid #ddd;} .table-responsive{border: 0;}}



@keyframes fadeInOnt {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

/* account */
.account_title{display: block; font-size: 20px; line-height: 24px; font-family: 'Roboto-Medium'; margin-bottom: 15px; text-transform: capitalize;color: #222;}
.account_dashboard .hello{font-size: 15px; font-family: 'Roboto-Medium';}
.account_dashboard .main{background: #f9f9f9; padding: 15px;}
.account_dashboard .text{margin-top: 5px; color: #777; line-height: 22px;}
.account_dashboard .text a{color: #222;}
/* address information */
.account_address_box ul li{list-style: none; margin-bottom: 12px;}
.account_address_box ul .checkbox_li .checkbox{width: auto;}
.account_address_box ul li .input_box .minput,
.account_address_box ul li .input_box select{width: 100%; height: 40px; border-radius: 6px; line-height: 40px; border: 1px solid #ddd; padding-left: 12px; border-radius: 4px;}
.account_address_box ul li label{font-size: 14px; font-weight: 400; margin-bottom: 2px; display: inline-block; color: #777; vertical-align: middle;}
.account_address_box .ul2{margin-bottom: 12px;}
.account_address_box ul .control label{color: #222;}
.account_address_box .buttons-set{margin-top: 15px;}
.account_address_box input[type="radio"],
.account_address_box input[type="checkbox"]{margin: 0;}
.checkbox_li input{display: inline-block;}
.checkbox_li label{color: #333 !important; padding-left: 4px; margin-bottom: 0 !important;}
/* address book */
.page_empty{background: #f9f9f9; padding: 30px 15px; text-align: center;}
.page_empty p{font-size: 16px; font-family: 'Roboto-Medium'; color: #555; margin-bottom: 20px;}
.default{color: #FF0000;}
.account_book_ul li{width: 100%; float: left; margin-bottom: 15px; padding: 15px 12px;background: #F9F9F9;}
.account_book_ul li p{padding: 2px 0;}
.account_book_ul .left{color: #777;float: left;}
.account_book_ul .right{padding-left: 6px;}
.account_book_ul .delete{font-size: 13px; padding: 4px; color: #777;}
.account_book .account_book_ul{margin-bottom: 15px;}
.account_add_address .account_address_box .w_full{width: 100%; margin-right: 0 !important;}
.default_color{color: #222;}
.account_table th{font-size: 14px !important; text-align: center;}
.account_table td{text-align: center;}
.account_view_order .order_title{font-size: 16px; font-family: 'Roboto-Medium';color: #222;}
.account_view_order .box{background: #fff; padding: 15px; margin-bottom: 20px;border: 1px solid #eee;}
.account_view_order li{width: 33.3333%; float: left; padding-right: 10px;}
.account_view_order li .title{font-size: 15px; font-family: 'Roboto-Medium';color: #222;}
.account_view_order li .text{padding-top: 10px; color: #777;padding-left: 2px;}
.account_view_order td .images{display: inline-block; width: 60px;}
.account_view_order td .images img{width: 100%;}
.account_view_order .table2{font-family: 'Roboto-Medium'; margin-top: -1px;}
.account_view_order .table2 td:first-child{text-align: left;}
.account_view_order .table2 td:last-child{text-align: right;}
.account_view_order .table-responsive1 .table{margin-bottom: 0;}
.account_review ul li{list-style: none;}
.account_review ul li .image{width: 25%; float: left;}
.account_review ul li .image img{max-width: 100%;}
.account_review ul li{border-bottom: 1px solid #eee; padding: 0px 0 15px; margin-bottom: 15px;}
.account_review ul li .main{width: 75%; float: left; padding-left: 10px;}
.account_review ul li .main .top em{font-size: 18px; font-family: 'Roboto-Medium'; margin-right: 8px;color: #222;}
.account_review ul li .main .top .time{font-size: 13px; color: #808080; padding-left: 4px;}
.account_review ul li .main .text{margin-top: 15px;line-height: 20px; color: #777;}
.account_review ul li .main .bottom{margin-top: 6px;color: #222;}
.account_review{padding-bottom: 40px;}
.star_ul li{float: left;}
.star_1, .star_2, .star_3, .star_4, .star_5{background: rgba(0, 0, 0, 0) url("../images/product_rating_big_blank_star.png") repeat scroll 0 0;display: block;height: 20px;width: 20px;background-size:20px ;}
.full_star{background: rgba(0, 0, 0, 0) url("../images/product_rating_big_full_star.png") repeat scroll 0 0; background-size:20px ;}
.verificationCode{position: relative;}
.verificationCode input{padding-right: 135px !important;}
.verificationCode span{position: absolute; top: 6px; right: 4px;}


.page_title{position: relative; display: block; padding-left: 14px; font-family: 'Roboto-Medium'; font-size: 18px; line-height: 50px;color: #000;}

/* n_left */
.n_left{float: left; width: 23%;}
.n_right{float: right; width: 77%; padding-left: 45px;}

@media only screen and (max-width:992px) {
    .n_left{float: inherit; width: 100%;float: none;margin-bottom: 30px;}
    .n_right{float: inherit; width: 100%; padding-left: 0px;}
}


/* cart */
.cart_products_top{font-family: 'Roboto-Medium';font-size: 18px;padding: 15px 0;color: #222;}
.cart_products_top .left{width: 60%;float: left;}
.cart_products_top .left .main{ width: calc(100% - 135px);float: left;padding-left: 0px;}
.cart_products_top .cart_all{float: left;}
.cart_products_top .p_checkbox{margin-top: 4px;}
.cart_products_top .right{width: 40%;float: left;display: flex;display: -webkit-flex;justify-items: center;justify-content: space-between;}
.cart_products_top .right .quantity_ti{float: left;padding-left: 12px;}
.cart_products_top .right .remove{width:0px;}
.cart_title{font-size: 22px; font-family: 'Roboto-Bold'; text-transform: capitalize;color: #000;}
.cartandcheckout_left{float: left; width: calc(70% - 20px); padding:20px 18px;box-shadow:0 0 10px 5px rgba(0, 0, 0, .05);background:#FFF;}
.cartandcheckout_right{float: right; width: 30%; background: #fff; padding: 0px 12px 20px; box-shadow: 0 0 10px 5px rgba(0, 0, 0, .05); border-radius: 4px;}
.cart_products_detail li:first-child{border-top: 1px solid #eee;}
.cart_products_detail li{border-bottom: 1px solid #eee; padding: 15px 0;}
.cart_products_detail li .left{width: 60%; float: left;}
.cart_products_detail li .right{width: 40%; float: left; padding-top: 22px; padding-left: 10px;display: flex;display: -webkit-flex;justify-content: space-between;align-items: center;}
.cart_products_detail .images{display: block; width: 100px; float: left;}
.cart_products_detail .images img{max-width: 100%;}
.cart_products_detail .main{width: calc(100% - 181px); float: left; padding-left: 12px;}
.cart_products_detail .main .title{display: inline-block; font-family: 'Roboto-Medium'; font-size: 13px; line-height: 20px; overflow: hidden; margin-bottom: 5px;}
.cart_products_detail .main .price{font-size: 13px; margin-bottom: 5px;}
.cart_products_detail .main .save_price {color: #fff;display: inline-block;background:#F04343;padding: 0 10px;border-radius: 2px;font-family: 'Roboto-Medium'; }
.cart_products_detail li .right .quantity_box{float: left;border: 1px solid #e5e5e5;border-radius: 20px;}
.cart_products_detail li .right .cart_total{float: left; font-size: 16px; font-family: 'Roboto-Medium';color: #222;}
.quantity_box{font-size:14px; font-family: 'Roboto-Medium';}
.quantity_box .sub,
.quantity_box .add{float: left; width:36px; height:36px; line-height:36px; text-align: center;}
.quantity_box .quantity_input{float: left; width: 60px; height:36px; line-height:36px;  text-align: center;border:none;border-left: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;}
.cart_products_detail .remove{line-height: 24px; font-size: 16px; text-transform: capitalize; cursor: pointer;width: 20px;padding: 5px;height: 100%;}
.cart_products_detail .remove i{font-size:20px;color:orangered;}
.cart_products_detail .remove:hover{background:#f1f1f1}
@media only screen and (max-width: 992px){
    .cartandcheckout_left{float: none; width: 100%; padding-right: 0;} 
    .cartandcheckout_right{float: none; margin-top: 10px; width: 100%; background: #fff; padding: 0; box-shadow: none;}
}
@media only screen and (max-width:768px ){
    .cart_products_detail li .left{width: 100%;}
    .cart_products_detail li .right{width: 100%;padding-left: 0;}
    .cart_products_top .left{width: 100%;}
    .cart_products_top .right{display: none;}
}

.page_cart .quantity_th{display: inline-block; min-width: 160px;}
.cart_total{background: #fff;border-bottom: none;}
.cart_total td{padding: 15px !important;font-size: 15px;}
.cart_total .title{font-family: 'Roboto-Medium'; font-size: 16px;}
.cart_total .total_tr{background: #f7f7f7;}
.cart_total .total_tr .title{font-size: 18px;}
.cart_total .total_tr .price .cur{font-size:20px;}
.cart_total .total_tr .price .or{font-size: 14px;}
.cart_total .border_tr td{border: none;}
.cart_total .title span{font-family:'Roboto-Medium';color: #666;font-size: 13px;}
.cart_total .title span img{width: 20px;margin: 0 4px 0 2px ;}
.cart_total td:last-child{text-align: right;}
.cartandcheckout_right .read_more{font-family: 'Roboto-Medium'; padding: 0 20px;}
.cartandcheckout_right .read_more{width: 100%; text-align: center;}
.cartandcheckout_right .apply{background: #222;}
.coupon_code{margin-bottom: 10px;}
.coupon_code .code_input{width: 100%; height: 44px; margin-bottom: 10px; padding-left: 15px; line-height: 44px;  border-radius: 4px; box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);}
.cartandcheckout_right .apply:hover{background: #222;}

/* progressbar_box */
.progressbar_box{text-align: center;padding-bottom: 28px;}
.progressbar_box li{display: inline-block;padding: 0 40px;}
.progressbar_box li i{font-size: 16px;}
.progressbar_box .progressbar_item .span1{width: 44px;height: 44px;border: 1px solid #bdbdbd;background-color: #ededed;color: #222;display: inline-block;line-height: 44px;text-align: center;border-radius: 22px;font-size: 20px;vertical-align: middle;}
.progressbar_box .progressbar_item .text{font-size: 16px;padding-left: 10px;}
.progressbar_box .progressbar_item .span1 i{line-height: inherit;}
.progressbar_box .progressbar_item .check{display: none;}
.progressbar_box .progressbar_item.current .span1,
.progressbar_box .progressbar_item.active .span1{background: #222;color: #fff;border: 1px solid #222;}
.progressbar_box .progressbar_item.active .num{display: none;}
.progressbar_box .progressbar_item.current .check{display: none;}
.progressbar_box .progressbar_item.active .check{display: inline-block;}
.progressbar_box .progressbar_item .a{display: none;}
@media only screen and (max-width: 768px){
    .progressbar_box li{padding: 0 3px;}
    .progressbar_box .progressbar_item .text{font-size: 14px;padding-left: 2px;}
    .progressbar_box .progressbar_item .span1{width: 36px;height: 36px;line-height: 34px;font-size: 18px;}
}


/* checkout */
.page_checkout .cartandcheckout_left .page_edit{display: flex;display: -webkit-flex;justify-content: space-between;}
.page_checkout .cartandcheckout_left .page_edit .edit a{color: #222;line-height:34px;}
.page_checkout .cartandcheckout_left .page_edit .edit a:hover{text-decoration: underline;}
.page_checkout .cartandcheckout_left .page_title{line-height: 30px; padding-bottom: 10px;padding-left: 0;text-align:left;}
.page_checkout .cartandcheckout_left .page_title::before{top: 11px;background: none;}

.page_checkout .cartandcheckout_left .page_title_ssl {display:flex;align-items: baseline;justify-content: space-between;display:-webkit-flex;margin: 10px 0;align-items: center;flex-wrap: wrap;}
.page_checkout .cartandcheckout_left .account_book_ul li{background: none;border:1px solid #e5e5e5;border-radius: 4px;}

.page_checkout label{font-weight: 400; margin-bottom: 10px;}
.address_ul li{float: left; width: 100%; margin-bottom: 15px;}
.address_ul .li2{width: 49%;}
.address_ul .li2_r{float: right;}
.address_ul input,
.address_ul select{width: 100%; height: 44px; line-height: 44px; border: 1px solid #e5e5e5; border-radius: 4px;padding-left: 15px;}
.address_ul input:focus{border-color: #222;}
.checkout_checkbox .toggle_input{margin-top: 0; margin-right: 4px;}
.checkout_checkbox span{vertical-align: middle;}
.billing_address{display: none;}
.shipping_method{margin: 10px 0 20px;}
.payment_method{margin-bottom: 20px;}
a.check_out{width: 100%;text-align: center;}
.shipping_method ul,
.payment_method ul{border: 1px solid #e5e5e5; border-radius: 4px;}

.secure_payment_box{display: none;}
.secure_payment{background: #e9f4f9;padding: 10px;display: flex;display: -webkit-flex;width:100%;position: fixed;width: 100%;z-index: 9;top:54px;align-items: center;max-width: 750px;left: 0;right: 0;margin: auto;}
.secure_payment  p{width:calc((100% - 136px)/1);padding-left: 15px;font-size: 13px;}

@media only screen and (max-width: 992px){
    .page_checkout{display: flex;display: -webkit-flex; flex-direction:column}
    /* .secure_payment_box{display: block;} */
}

/* .payment_method ul{background: #f9f9f9;} */
.shipping_method ul li:first-child,
.payment_method ul li:first-child{border-bottom: 1px solid #e5e5e5;}
.shipping_method label,
.payment_method label{float: left; display: block; width: 100%; padding: 15px 10px; margin-bottom: 0; cursor: pointer;}
.shipping_method label input,
.payment_method label input{margin-top: 0; width: 20px; float: left; margin-top: 6px;}
.payment_method label input{text-indent: 0;}
.shipping_method label div,
.payment_method label div{width: calc(100% - 20px); float: left; padding-left: 4px;}
.payment_method label div.payment_between{display: flex;display: -webkit-flex;justify-content: space-between;align-items: center;}
.shipping_method .right{float: right; font-family: 'Roboto-Medium';}
.shipping_method .left{float: left;}
.textarea_div textarea{width: 100%; border: 1px solid #ddd; height: 80px; background: #f9f9f9; padding: 10px; line-height: 22px; border-radius: 4px;}
.checkout_products{font-size: 13px; margin-bottom: -1px;}
.checkout_products .image{position: relative;}
.checkout_products.table td{padding: 10px 8px !important;}
.checkout_products td.image{width: 64px;}
.checkout_products img{width: 64px; border: 1px solid #ddd; border-radius: 4px;}
.checkout_products .title p{line-height: 20px; height: 40px; overflow: hidden;}
.checkout_products .num{position: absolute; right: 0px; top: 3px; padding: 0 2px; min-width: 24px; height: 24px; line-height: 26px; text-align: center; background: #aaa; border-radius: 30px; color: #fff; font-size: 12px;}
.cart_block{box-shadow: 0 0 10px 5px rgba(0, 0, 0, .05);}

.checkout_products .price{text-align: left;}
.checkout_products .price .cur{font-size: 18px;color: #222;}
.checkout_products .price .or{font-size: 14px;}
.checkout_products .save_rightprice {color: #fff;display: inline-block;background:#F04343;padding:3px 10px 3px;border-radius: 2px;}
.checkout_products .save_rightprice span{font-family: 'Roboto-bold';padding-left:3px;}
.card_payment{background:#e9f4f9;margin-top: 20px;padding: 20px!important;background: url(../images/safe.svg)no-repeat 10px 15px #f1f9f6;background-size:25px;padding-left:40px !important;}
.card_payment h2{font-size: 16px;font-family: 'Roboto-Medium';margin-top: 0;}

.shipping_method .address_ul input,
.payment_method .address_ul input{width:100%;}
.payment_method ul.address_ul li:first-child{border-bottom: none;}

.new_card .address_ul{border: none;}
.new_card label{padding-left: 0;}
.new_card .address_ul h3{font-size: 12px;color: #777;margin:0;}
.new_card .address_ul li{position: relative;}
.new_card .address_ul li .lock{width: 20px;right: 10px;position: absolute;bottom: 15px;}
.new_card .address_ul li .lock img{width: 100%;}



@media only screen and (max-width: 480px){
    .shipping_method .right, .shipping_method .left{float: none; display: block;} 
    .address_ul .li2{width: 100%;}
    .card_payment{background-position: 10px 22px;}
}



.tab-void{ margin-top:15px; border: 1px solid #f1f1f1;font-size: 13px;}
.tab-void thead{ background:#e1f3ff; height:34px; line-height:34px; color:#333;}
.tab-void thead td{font-size: 16px;font-family: 'Roboto-Medium';line-height:40px;}
.tab-void tbody td {text-align:center; color: #666;padding: 20px;}
.tab-void tbody td a:hover{text-decoration: underline;}
.order_img {position: relative;}
.order_img img{ width:85px; height:85px; float:left; vertical-align:middle; border:1px #e9e9e9 solid; margin-right:10px;}
.order_text{float: left;width:calc((100% - 123px)/1);;color: #888;text-align:left;}
.order_img a.pp_name{display: block;text-align: left;color: #000;font-size:16px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.order_text p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;}
.order_img a.pp_name:hover{color: #222;text-decoration: underline;}
.pay a.r_btn{ width:90px; height:30px; line-height:30px; display:block; margin:0px auto; border-radius:3px; margin-bottom:5px;background:#F04343; color:#fff;}
.pay a.r_btn:hover{ background:#ff4c4c;text-decoration: underline;}
.p-checkbox { width: 13px; text-align: left;float: left; }
.p-checkbox input { vertical-align: middle; margin-top: 24px; }

.checkbox_text{overflow:hidden;}
.tab-void tbody td .pay_ph{display: none;text-align: left;}
@media only screen and (max-width:768px ){
    .tab-void tbody td{padding: 10px;}
    .collection_mt{padding-left: 10px;}
    .tab-void tbody td .pay_ph{display: block;}
    .tab-void tbody td .pay_pc{display: none;}
    .tab-void td.none{display: none;}
    .pay a.r_btn{margin:inherit;text-align: center;margin-top: 20px; display:inline-block;font-size: 13px;}
    .pay a.b_btn{ width:90px; height:30px; line-height:30px; display:inline-block;border-radius:3px; margin-bottom:5px;background:#bfbfbf; color:#fff;text-align: center;margin-top:5px;font-size: 13px;}
}
/* collection_mt */



.lr_box{margin: 0 auto; max-width: 600px; padding:40px 20px 20px; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1); border-radius: 8px; text-align: center;}
.lr_box .title{display: block; margin-bottom: 30px; text-align: center; font-size: 32px; line-height: 34px; font-family: 'Roboto-Medium'; text-transform: capitalize;color: #333;}
.lr_box ul li{margin-bottom: 20px;}
.lr_box ul li input{transition:all .5s; padding-left: 12px; line-height: 48px; height: 48px; border: 1px solid #ccc; width: 100%; border-radius: 4px;}
.lr_box ul li p,.lr_box ul li a{display: block; font-size: 14px; color: #808080;}
.lr_box ul li input:focus{border: 1px solid #222;}
.lr_box ul li .read_more{border: 0; font-size: 16px; padding: 0 20px;}
.lr_box ul li .p a{display: inline-block; font-size: 14px;}
.lr_box ul li a{color: #222;}
.lr_box ul li .p{font-size: 14px;}
.lr_box .verificationCode span{top: 8px;}
@media only screen and (max-width:768px ){.lr_box{padding: 30px 15px 20px; background: #fff;} .lr_box .title{font-size: 24px; margin-bottom: 15px;}}

















/* tec_section01 */
.tec_section01 img{width: 100%;}
.tec_section01 .tecbanner_ph{display: none;}
@media only screen and (max-width:992px ) {
    .tec_section01 .tecbanner_ph{display: block;}
    .tec_section01 .tecbanner_pc{display: none;}
}

/* tec_section02 */
.tec_section02 {margin-bottom: 50px;background: -webkit-linear-gradient(bottom, #f6f6f6 0%,#fff 100%);padding-bottom: 80px;}
.tec_section02 ul{display: flex;display: -webkit-flex;justify-content: space-between;text-align: center;flex-wrap: wrap;}
.tec_section02 ul li{width: 25%;}
.tec_section02 ul li img{max-height: 80px;}
.tec_section02 ul li h2{font-size: 18px;color: #222;margin:20px 0 5px;}
.tec_section02 ul li p{font-size: 15px;color: #555;}

@media only screen and (max-width:992px ) {
    .tec_section02 {padding-bottom:20px;}
    .tec_section02 ul li{width: 50%;margin-bottom: 20px;} 
    .tec_section02 ul li img{max-height: 50px;}
    .tec_section02 ul li h2{font-size: 16px;}
}

/* 404 */
.errors{text-align: center;padding:40px 10px;position: relative;}
.errors_box{position: relative;z-index: 1;}
.errors h2{color: #222;font-family: 'Roboto-Bold';font-size:26px;margin-bottom: 10px;}
.errors h3{font-size:16px ;margin: 0;}
.errors .button_primary{background: #222;width: 190px;line-height: 50px;color: #fff;display: inline-block;text-transform: uppercase;margin-top:40px;}
.errors .button_primary:hover{text-decoration: underline;}

@media only screen and (max-width:480px ){
    .errors h2{font-size:22px;}
    .errors h3{font-size:14px ;}
    .errors .button_primary{line-height: 46px;margin-top: 20px;}
}



/* success_paybox */
.success_paybox{background: #f9f9f9;font-size:20px;padding: 50px 0;border: 1px solid #f2f2f2;text-align: center;}
.success_pay{font-weight: normal;}
.success_pay span{text-transform: capitalize;}
.success_pay span strong{font-family:'Roboto-Bold';font-size:36px;color: #07a713;}
.success_pay span b{display: block;margin-top:10px;font-size: 26px;}
.success_pay span b span{background:none;font-family:'Roboto-Bold';padding-left:0;font-size: 18px;}

.success_patsheet{font-size: 14px;text-align: left;width: 100%;margin: 15px 0;padding: 0 2%;}
.success_patsheet .success_table{background: #fff;width: 100%;max-width:1070px;margin:auto;}
.success_patsheet th{font-size: 16px;color: #222;}
.success_patsheet td,.success_patsheet th{padding:12px;border: 1px solid #f1f1f1;}
.success_patsheet .pro_name{display: flex;display: -webkit-flex;align-items:center;}
.success_patsheet .pro_name img{width: 100px;height: 100px;}
.success_patsheet .pro_txt{width: calc(100% - 110px);    padding-left: 10px;}
.success_patsheet .pro_txt h2{font-size: 16px;font-family: 'Roboto-Bold';margin-bottom: 10px;}
.success_patsheet .pro_txt h2 a:hover{text-decoration: underline;color: #febe40;}

.pay_remark{max-width: 1070px;margin: auto;text-align: left;font-size: 14px;}
.pay_remark span{color: #F04343;padding-right: 5px;}
.pay_remark a{color: #222;}
.pay_remark a:hover{text-decoration: underline;}
@media only screen and (max-width:1152px ){
    .pay_remark{padding: 0 2%;}
}
@media only screen and (max-width:768px ){
    .success_paybox{margin: 30px 0;}
    .success_pay span{background-size:25px;background-position: left 8px;padding-left:30px;}
    .success_pay span strong{font-size: 26px;}
    .success_pay span b{font-size: 20px;}
    .success_pay span b span{display: block;}
    .address_pay{font-size: 14px;}

    .success_patsheet .pro_txt h2{font-size: 14px;}
}




.order_now .container{line-height: 40px;background: #ccc;margin-top: 44px;text-align: center; background:#f6fff5;font-family: 'Roboto-Medium';color:#109507;font-size: 16px;}

.success_paybox{background:#fafaff;font-size:20px;padding: 50px 0;margin:100px 0 110px;border:1px solid #efedfb;text-align: center;}
.success_pay{font-weight: normal;}
.success_pay span{text-transform: capitalize;}
.success_pay span strong{font-size:32px;color: #05AA5BFF;}
.success_pay span b{display: block;margin:10px 0;font-size: 24px;}
.success_pay span b span{background:none;padding-left:0;}

.success_patsheet{font-size: 14px;text-align: left;width: 100%;margin: 15px 0;padding: 0 2%;}
.success_patsheet .success_table{background: #fff;width: 100%;max-width:1070px;margin:auto;}
.success_patsheet th{font-size: 16px;color: #222;}
.success_patsheet td,.success_patsheet th{padding:12px;border: 1px solid #f1f1f1;}
.success_patsheet .pro_name{display: flex;display: -webkit-flex;align-items:center;}
.success_patsheet .pro_name img{width: 100px;height: 100px;}
.success_patsheet .pro_txt{width: calc(100% - 110px);}
.success_patsheet .pro_txt h2{font-size: 16px;font-family: 'Montserrat_regular';margin-bottom: 10px;padding-left: 10px;}
.success_patsheet .pro_txt h2 a:hover{text-decoration: underline;color: #41a4e4;}

.pay_remark{max-width: 1070px;margin: auto;text-align: left;font-size: 14px;}
.pay_remark span{color: red;padding-right: 5px;}
.pay_remark a{color: #05AA5BFF;}
.pay_remark a:hover{text-decoration: underline;}
@media only screen and (max-width:1152px ){
    .pay_remark{padding: 0 2%;}
}
@media only screen and (max-width:768px ){
    .success_paybox{margin: 30px 0;padding: 30px 10px;}
    /* .success_pay span{background-size:25px;background-position: left 8px;padding-left:30px;} */
    .success_pay span strong{font-size: 26px;}
    .success_pay span b{font-size: 18px;}
    .success_pay span b span{display: block;}
    .address_pay{font-size: 14px;}

    .success_patsheet .pro_txt h2{font-size: 14px;}
    .success_patsheet td, .success_patsheet th{padding: 8px;}
}


.top-cart{position: relative;}
.cart_num{
    top: 0px!important;
    position: absolute;
    background: orangered;
    color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
}
